@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:300; font-size:59px; color:#222222; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{ font-family: 'Almoni DL AAA';}
body *{direction: rtl}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ width:100%; margin:0 auto;max-width: 1200px;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header*/
header{position: fixed;left: 0;top: 0;width: 100%;z-index: 9}
header .brand{float: left;margin-left: 90px;max-width: 100%; transition: .8s cubic-bezier(.165,.84,.44,1) all;text-align: left;}
header .brand img{max-width: 100%;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;margin-left: 0px;transition: .4s cubic-bezier(.165,.84,.44,1) all;}
header.fix_sticky .brand img,header.sticky .brand img{max-width: 120px;transition: .8s cubic-bezier(.165,.84,.44,1) all;}
header .hamberger{width: 70px;height: 70px;position: absolute;background-color: #212221;text-align: center;padding: 22px 17px 18px 17px;right: 88px;top: 50px;border: 1px solid transparent;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;}
header .hamberger:hover{opacity: 0.8;}
header .hamberger span{width: 37px;height: 3px;background-color: #e2bf7b;position: absolute;left: 0;right: 0;margin: 0 auto;top: 34px;}
header .hamberger span:after,header .hamberger span:before{content: '';position: absolute;left: 0;top:-13px;width: 100%;height: 100%;background-color: #e2bf7b;}
header .hamberger span:before{top: 13px}
/*header .hamberger.active{border-color: #ae9767}
header .hamberger.active span{background-color: transparent;}
header .hamberger.active span:after{top: 0;   transform: rotate(45deg);background-color: #212221;}
header .hamberger.active span:before {top: 0;   transform: rotate(-45deg);background-color: #212221;}*/
.right_menu{position: fixed;right: 0;top: 0;width: 300px;height: 100%;background-color: #ebca85;padding-left: 54px;padding-right: 54px;z-index: 99;transform: translateX(300px);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.right_menu.active{transform: translateX(0)}
.right_menu ul{list-style: none;margin-top: 148px;}
.right_menu ul li{display: block;border-top: 1px solid #867653;padding: 7px 0px;}
.right_menu ul li>a{color: #212221;font-size: 24px;    line-height: 40px;display: block;padding-right: 11px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.right_menu ul li>a:hover{background-color: #d6b575}
.right_menu ul li select{width: 100%;height: 40px;color: #212221;font-size: 24px;line-height: 40px;background-color: transparent;outline: none;border: none; cursor: pointer;background-image: url(../images/site/menu_arrow.png);background-position: left 13px center;background-repeat: no-repeat;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;padding-right: 11px;}
.right_menu ul li select:hover{background-color: #d6b575}
.right_menu ul li.last{padding-right: 11px;}
.right_menu ul li.last .icon{margin-top: 6px;}
.right_menu ul li.last .icon a{position: relative;margin-left: 10px;}
.right_menu ul li.last .icon a:after{content: '';position: absolute;left: -7px;top:-6px;width: 1px;height: 19px;background-color: #ae9767}
.right_menu ul li.last .icon a+a:after{display: none;}
.right_menu .tell{position: absolute;right: 53px;bottom: 77px;color: #212221;font-size: 59px;font-weight: bold;}
.right_menu .tell span{position: relative;    top: 17px;}
.right_menu .close_right_menu{display: inline-block;margin-top: 54px;}
/* Push */
.push{}
.banner{position: relative}
.banner .bausing_arrow{position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 85px;text-align: center;z-index: 99}
.banner .bausing_arrow h1{color: #fff;font-size:24px ;font-weight: 400;margin-bottom: 5px;}
.banner .bausing_arrow h4{color: #fff;font-size:24px ;font-weight: 300;margin-bottom: 13px;}
.banner .bausing_arrow a{display: inline-block;vertical-align: top;}
/*slider*/
.home_slider {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.home_slider li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;z-index: 99999999;height: 1084px;background-repeat: no-repeat;background-size: cover;}
.home_slider li:first-child {position: relative;display: block;float: left;}
.main_slider .prev,.main_slider .next {display: none;}
.nomber{text-align: center;//background-image: url(../images/site/nober1.jpg);background-repeat: no-repeat;background-size: cover;min-height: 280px;padding-top: 112px;position: relative}
.nomber .bg{background-image: url(../images/site/nober1.jpg);background-repeat: no-repeat;background-size: cover;position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.nomber:after{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 47, 69, 0.5);content: '';}
.nomber .col{display: inline-block;vertical-align: top;width: 17.762%;position: relative;    z-index: 1;}
.nomber .col:after{content: '';position: absolute;left: 0;top: 8px;width: 1px;height: 60px;background-color: #fff}
.nomber .col:last-child:after{display: none;}
.nomber .col h3{color: #ebca85;font-size: 70px;font-weight: bold; line-height: 50px;margin-bottom: 6px;}
.nomber .col p{color: #fff;font-size: 24px;}
.about{background-color: #002f45;padding-top: 95px;padding-bottom: 69px;}
.about .wrapper{position: relative;}
.about .col_right{float: right;width: 72.084%;border-top: 3px solid #948041;padding-top: 33px;}
.about .col_right .col{float: right;width: 46.937%;}
.about .col_right .col h3{color: #ebca84;font-size: 59px;font-weight: 300; line-height: 32px;margin-bottom: 23px;}
.about .col_right .col p{color: #fff;font-size: 24px;font-weight:400;line-height: 25px;}
.about .col_right .col+.col p{font-weight:300;}
.about .col_right .col+.col{float: left;}
.about .col_left{float: left;width: 23.667%;position: absolute;left: 0;top: 0;text-align: center;}
.about .col_left h4{color: #040404;font-size: 30px;font-weight: 400;margin-top: 11px;}
.about .col_left h5{color: #040404;font-size: 24px;font-weight: 300;}
.about .col_left .inner {background-color: #f0f0f2;overflow: hidden;position: relative;height: 362px;width: 100%;box-shadow: 20.84px 21.58px 30px 0px rgba(0, 0, 0, 0.055);}
.about .col_left .inner img{max-width: 100%;margin-top: 21px;}
.about .col_left .inner:after{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 3px;background-image: url(../images/site/line.jpg);background-repeat: no-repeat;background-size: 100% 100%;}
.the_team{background-color: #f6f3e4;text-align: center;padding-top: 169px;padding-bottom: 51px;}
.the_team .col{width: 23.667%;overflow: hidden;float: right;margin-left: 1.7%;margin-bottom: 61px;cursor: pointer;}
.the_team .col:nth-child(4n){margin-left: 0px;}
.the_team .col.col_top .inner img{margin-top: 0px;}
.the_team .col.first{width: 23.667%;overflow: hidden;float: right;position: relative;text-align: right;}
.the_team .col.first:after{content: '';position: absolute;right: 0;top: 0;width: 200px;height: 3px;background-image: url(../images/site/line.jpg);background-repeat: no-repeat;background-size: 100% 100%;}
.the_team .col.first h3{color: #948041;font-size: 59px;font-weight: 300;    line-height: 52px;margin-top: 23px;}
.the_team .col h4{color: #040404;font-size: 30px;font-weight: 400;margin-top: 11px;}
.the_team .col h5{color: #040404;font-size: 24px;font-weight: 300;    line-height: 22px;}
.the_team .col .inner {background-color: #f0f0f2;overflow: hidden;position: relative;height: 362px;width: 100%;}
.the_team .col .inner img{max-width: 100%;margin-top: 21px;}
.the_team .col .inner:after{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 3px;background-image: url(../images/site/line.jpg);background-repeat: no-repeat;background-size: 100% 100%;}
.residential{padding: 0px 55px;text-align: center;padding-top: 72px;padding-bottom: 90px;}
.residential h2{color: #948041;font-size: 59px;font-weight: 300;margin-bottom: 50px;}
.residential .projects{color: #948041;font-size: 24px;display: inline-block;vertical-align: top;position: relative;padding-left: 17px;background-image: url(../images/site/arow_golden.png);background-repeat: no-repeat;background-position: left center;margin-top: 35px;}
.residential .projects:after{content: '';position: absolute;left: 0;bottom: -7px;width: 100%;height: 3px;background-image: url(../images/site/line1.jpg);background-repeat: no-repeat;background-size: 100% 100%;transition: .3s cubic-bezier(.165,.84,.44,1) all;}
.residential .projects:hover:after{width: 0px;}
.residential .col{width: 24.2612%;height: 422px;background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;overflow: hidden;float: right;margin-left: 0.985%;}
.residential .col a{display: block;width: 100%;height: 100%;}
.residential .col:nth-child(4n){margin-left: 0px;}
.residential .col span{position: absolute;left: 0;bottom: 0;height: 54px;line-height: 54px;background-color: rgba(0, 0, 0, 0.65);color: #fff;text-align: center;width: 100%;font-size: 30px;font-weight: 400;transition: 0.2s ease all;-o-transition: 0.2s ease all;-moz-transition: 0.2s ease all;-webkit-transition: 0.2s ease all;}
.residential .col:hover span{height: 70px;line-height: 70px;}
.residential_black{background-color: #222222;}
.residential_black .col span{background-color: rgba(255, 255, 255, 0.65);color: #222222}
footer{background-color: #000;padding-left: 183px;padding-right: 183px;padding-top: 109px;padding-bottom: 125px;}
footer .col_left{float: left;width: 50%;}
footer .col_left .col_l{float: left;}
footer .col_left .col_l a{display: inline-block;vertical-align: top;margin-top: 19px;}
footer .col_left .col_l a img{max-width: 100%;}
footer .col_left .col_r{float: right;width: 69.8%;text-align: right;}
footer .col_left .col_r h2{color: #ebca85 ;font-size:59px ;font-weight:bold;    line-height: 55px;}
footer .col_left .col_r p{color: #fff ;font-size:22px ;font-weight:400;margin-bottom: 24px;}
footer .col_left .col_r .in{background-color: #fff;position: relative;border: 1px solid transparent}
footer .col_left .col_r .in:focus{border-color:#ebca85}
footer .col_left .col_r .col_in{width: 47.353%;height: 49px;float: right;position: relative;margin-bottom: 17px;}
footer .col_left .col_r .col_in:nth-child(2n){float: left;}
footer .col_left .col_r .col_in:after{content: '';position: absolute;right: 0;top: 0;width: 4px;height: 100%;background-image: url(../images/site/top_line.jpg);background-repeat: no-repeat;background-size: 100% 100%;}
footer .col_left .col_r .col_in:last-child:after{display: none}
footer .col_left .col_r .sub{background-color: #ebca85;cursor: pointer;background-image: url(../images/site/left_arrow.png);background-repeat: no-repeat;background-position: 85px 21px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;}
footer .col_left .col_r .sub:hover{opacity: 0.7;}
footer .col_left .col_r .same{width: 100%;height: 49px;position: relative;margin-bottom: 17px;text-align: center;color: #222222;font-size: 24px;font-family: 'Almoni DL AAA';}
footer .col_left .col_r .in_l{border-right: 1px solid #7c6b46;}
footer .col_left .col_r .in:after{}
footer .col_right{float:right;width: 50%;}
footer .col_right .col_map{width: 39.82%;height: 208px;float: right;margin-left: 24px;margin-top: 15px;}
footer .col_right .col_map .map_1{ width: 100%;height: 100%;}
footer .col_right .col_text{width: 34%;float: right;    margin-top: 6px;}
footer .col_right .col_text p,footer .col_right .col_text span,footer .col_right .col_text a{display: inline-block;vertical-align: top;color: #fff;font-size: 24px;    line-height: 30px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
footer .col_right .col_text a:hover{color: #ebca85;}
footer .col_right .col_text p{margin-bottom: 29px;}
footer .col_right .col_text label{display: block;}

.popup{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.8);z-index:-1;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;opacity: 0;visibility: hidden}
.popup.active{opacity: 1;visibility: visible;z-index: 999}
.popup .inner{position: absolute;width: 940px;min-height: 497px;background-color: #fff;left: 0;right: 0;margin: 0 auto;top: 20%;}
.popup .inner .clos_popup{position: absolute;left: 0;top: -110px}
.popup .inner .col_blog .col_left{float: left;width: 41.49%;background-image: url(../images/site/popup_img.jpg);background-size: cover;background-repeat: no-repeat;height: 100%;}
.popup .inner .col_blog .col_right{float: right;width: 58.51%;padding: 70px 65px;position: relative;}
.popup .inner .col_blog .col_right span{width: 76%;height: 3px;position: absolute;top:70px;left: 0;right: 0;margin: 0 auto;background-image: url(../images/site/pop_line.jpg);background-repeat: no-repeat;background-size: 100% 100%;}
.popup .inner .col_blog .col_right .bottom_line{top: auto;bottom:70px}
.popup .inner .col_blog .col_right h3{color: #040404;font-size: 30px;font-weight: 400;margin-top: 48px;}
.popup .inner .col_blog .col_right h4{color: #040404;font-size: 22px;font-weight: 400;    margin-top: 1px;margin-bottom: 40px;}
.popup .inner .col_blog .col_right p{color: #040404;font-size: 22px;font-weight: 300;}

.popup1{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.8);z-index:-1;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;opacity: 0;visibility: hidden}
.popup1.active{opacity: 1;visibility: visible;z-index: 999}
.popup1 .inner{position: absolute;width:638px;min-height: 50px;background-color: #fff;left: 0;right: 0;margin: 0 auto;top: 30%;text-align: center;padding-top: 97px;padding-bottom: 111px;}
.popup1 .inner .clos_popup{position: absolute;left: 0;top: -110px}
.popup1 .inner form{max-width: 330px;margin: 0 auto;}
.popup1 .inner h4{color: #040404;font-size: 30px;font-weight: 400;margin-bottom: 32px;}
.popup1 .inner .in{color: #222222;font-size: 24px;font-weight: 400;width: 100%;height: 49px;background-color: #f6f3e4;text-align: center;border: 1px solid transparent;}
.popup1 .inner .in:focus{border-color: #ebca85}
.popup1 .inner .in_text{position: relative;}
.popup1 .inner .in_text:after {content: '';position: absolute;right: 0;top: 0;width: 4px;height: 100%;background-image: url(../images/site/top_line.jpg);background-repeat: no-repeat;background-size: 100% 100%;}
.popup1 .inner .sub{background-color: #ebca85;cursor: pointer;background-image: url(../images/site/left_arrow.png);background-repeat: no-repeat;background-position: 105px 21px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;width: 100%;height: 49px;color: #222222;font-size: 24px;margin-top: 20px;}
.popup1 .inner .sub:hover{opacity: 0.9;}


.commercial_banner{height: 385px; background-image: url(../images/site/com_banner.jpg); background-repeat: no-repeat; background-position: top center;}
.dark_theme{background: #222222;}
.line_title h1{ font-size: 59px;  color: #fff; text-align: center; padding-top: 59px; padding-bottom: 59px; position: relative; margin-top: 105px;}
.light_theme {background: #ffffff}
.light_theme .line_title h1{ color: #222222}
.line_title h1:before, .line_title h1:after{position: absolute; content:''; width: 163px; height: 3px; background: #cdc081; left: 0; right: 0; margin: 0 auto; top: 0;}
.line_title h1:before{top: auto; bottom: 0;}
.commercial_part ul {text-align: center; margin-top: 100px; margin-bottom: 50px;}
.commercial_part ul li{display: inline-block; vertical-align: top; line-height: 50px; border: 1px solid #d6b575; min-width: 129px; font-size: 24px; color: #ebca85; font-weight: 500; margin-left: 24px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all; position: relative;}
.commercial_part ul li:last-child{margin-left: 0;}
.commercial_part ul li label{font-weight: 500; display: block; padding:0 15px; cursor: pointer;}
.commercial_part ul li.active{background: #ebca85; color: #222222;}
.commercial_part ul li:hover{background: #ebca85; color: #222222;}
.commercial_part ul li input{position: absolute; right: 0; opacity: 0;}
.commercial_part .content_part {padding-left: 48px; padding-right: 48px;}
.commercial_part .content_part .blog{ border: 1px solid #727272; display: inline-block; vertical-align: top; height: 425px; width: 23.22%; background-repeat: no-repeat; background-position: center; background-size: cover; position: relative; margin-bottom: 14px; /*margin-left: 0.8%;*/ cursor: pointer; max-width: 435px;}
.commercial_part .content_part .blog:nth-child(4n){margin-left: 0;}
.commercial_part .content_part .blog .bottom_strip{ font-size: 30px; color: #222222; position: absolute; width: 100%; height: 50px; right: 0; bottom: 0; text-align: center; background: rgba(255, 255, 255, 0.78); line-height: 50px; }
.light_theme .commercial_part .content_part .blog .bottom_strip{background: rgba(34, 34, 34, 0.78); color: #fff;}
.light_theme .commercial_part .content_part .blog .hover_option{background: rgba(34, 34, 34, 0.78);}
.commercial_part .content_part .blog .hover_option{position: absolute;left: 0; right: 0; top: 20px; bottom: 0; background: rgba(255,255,255,0.9); display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; align-items: center; text-align: center; opacity: 0; visibility: hidden; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.commercial_part .content_part .blog:hover .hover_option{opacity: 1; visibility: visible; top: 0;}
.commercial_part .content_part .blog .hover_option h3{ color: #222222; font-size: 30px; padding-bottom: 18px; position: relative; margin-bottom: 15px;}
.light_theme .commercial_part .content_part .blog .hover_option h3{ color: #fff;}
.commercial_part .content_part .blog .hover_option h3:after{position: absolute; height: 100%; content: ''; width: 100%; height: 3px; background-image: url(../images/site/bottom_line.jpg); background-repeat: no-repeat; background-position:bottom center; left: 0; bottom: 0;}
.commercial_part .content_part .blog .hover_option .mid{width: 100%; padding:0 10px;}
.commercial_part .content_part .blog .hover_option p{font-size: 22px; color: #000000; max-width: 318px; margin-left: auto; margin-right: auto;}
.light_theme .commercial_part .content_part .blog .hover_option p{color: #fff;}
.commercial_part .content_part .blog .hover_option a{ background:#222222; height: 49px; display: inline-block; font-size: 24px; color: #ebca85; min-width: 178px; line-height: 46px; margin-top: 26px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.light_theme .commercial_part .content_part .blog .hover_option a{ background:#ffffff; color: #222222;}
.commercial_part .content_part .blog .hover_option a:hover{opacity: 0.7}
.commercial_part .content_part .blog .hover_option span{width: 70px; height: 92px; display: block; position: absolute;left: 20px; top: 0; background-image: url(../images/site/tag_arrow.png); font-size: 24px; padding-top: 26px;}
.commercial_part .content_part .blog .hover_option a img.light_img{display: none;}
.light_theme .commercial_part .content_part .blog .hover_option a img.light_img{display: inline-block;}
.light_theme .commercial_part .content_part .blog .hover_option a img{display: none;}
.gutter-sizer{width: 0.57%;}
.commercial_part .mob_drop_menu{display: none;}